Visma Administration 4.4.2

Installation/Uppdatering av Visma Administration

För att installera/uppdatera Visma Administration-modulen på eran server se: Installera/Uppdatera tilläggsmoduler

Denna uppgraderingen kräver minst version 4.4.2 av Mobigo Desktop samt version 5.5 av Visma Administration.

Tillgänglig: 2013-06-05

Nyheter:
  • Visma version 5.5 – Stöd för koppling mot Visma Administration-version 5.5
Buggfix:
  • Export av kund med prislistor som ej finns i Visma – Fixat bugg som gjorde att man ej fick felmeddelande när man exporterade kunder med prislistor när prislistan ej fanns i Visma. Numera får man ett felmeddelande och exporten/importen stannar.